<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 *
 * @package    PTA
 * @subpackage Media
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2010 phpTSMadmin Development Team
 * @license    http://phptsmadmin.sf.net/license.html
 */
class Model_MEDIA extends ORM_TSM {
	protected $_table_name = 'MEDIA';
	protected $_primary_key = 'VOLUME_NAME';
	protected $_sorting = array(
		'VOLUME_NAME'=>'ASC',
	);

	public function inlib() {
		return in_array($this->STATE,array('MOUNTABLEINLIB','Mountable in library'));
	}
}
?>
